<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ddc4f1477f1631b602a606d2206d89ae">
  <dict>
    <!--2020-06-13 22:08:42.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:38:31.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2020-03-28 10:38:31.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
